Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[Problème] Emerge --depclean
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index French
View previous topic :: View next topic  
Author Message
d2_racing
Bodhisattva
Bodhisattva


Joined: 25 Apr 2005
Posts: 13047
Location: Ste-Foy,Canada

PostPosted: Sun Nov 19, 2006 8:11 pm    Post subject: [Problème] Emerge --depclean Reply with quote

Salut tout le monde, tout bonnement, j'ai updater vers kde 3.5.5 sans problème.

Par contre, j'ai eu la brillante idée de faire un --depclean de ceci

Code:

Started emerge on: Nov 19, 2006 00:17:26
1163913446:  *** emerge  depclean
1163913446:  >>> depclean
1163913455: === Unmerging... (media-libs/musicbrainz-2.1.4)
1163913466:  >>> unmerge success: media-libs/musicbrainz-2.1.4
1163913466: === Unmerging... (kde-base/kdm-3.5.2-r1)
1163913470:  >>> unmerge success: kde-base/kdm-3.5.2-r1
1163913470: === Unmerging... (kde-base/kdepasswd-3.5.2)
1163913472:  >>> unmerge success: kde-base/kdepasswd-3.5.2
1163913472: === Unmerging... (media-libs/flac-1.1.2-r3)
1163913476:  >>> unmerge success: media-libs/flac-1.1.2-r3
1163913476:  *** exiting successfully.
1163913478:  *** terminating.


Par besoin de vous dire que j'ai cassé mon Gentoo...

En effet, en enlevant kdm et kde-passwd...ça boot plus :)

J'ai réinstallé kdepasswd et kdm et tout est revenu.

Par contre,j'ai perdu de quoi d'assez bizarre.....

En effet, je peux écouter des fichiers .flacs de Metallica avec Kaffeine, mais je peux plus le faire avec audacious....

Je comprend pas ce qu'il c'est passé, car j'ai réinstallé media-libs/flac01.1.2-r3 musicbrainz en espérant que le tout revienne a la normal sans succès :(

Voici mon equery list :

Code:

gentootux ~ # equery list
[ Searching for all packages in all categories among: ]
 * installed packages
[I--] [  ] app-admin/eselect-1.0.2 (0)
[I--] [  ] app-admin/eselect-esd-20060719 (0)
[I--] [  ] app-admin/eselect-oodict-20060706 (0)
[I--] [  ] app-admin/eselect-opengl-1.0.3 (0)
[I--] [  ] app-admin/fam-2.7.0-r4 (0)
[I--] [  ] app-admin/logrotate-3.7.1-r2 (0)
[I--] [  ] app-admin/perl-cleaner-1.04.3 (0)
[I--] [  ] app-admin/syslog-ng-1.6.9 (0)
[I--] [  ] app-arch/bzip2-1.0.3-r6 (0)
[I--] [  ] app-arch/cabextract-1.1 (0)
[I--] [  ] app-arch/cpio-2.6-r5 (0)
[I--] [  ] app-arch/gzip-1.3.5-r10 (0)
[I--] [  ] app-arch/rpm2targz-9.0-r5 (0)
[I--] [  ] app-arch/tar-1.15.1-r1 (0)
[I--] [  ] app-arch/unzip-5.52-r1 (0)
[I--] [  ] app-arch/zip-2.31-r1 (0)
[I--] [  ] app-cdr/cdrdao-1.2.1-r1 (0)
[I--] [  ] app-cdr/cdrtools-2.01.01_alpha10 (0)
[I--] [  ] app-cdr/dvd+rw-tools-6.1-r1 (0)
[I--] [  ] app-cdr/k3b-0.12.14 (0)
[I--] [  ] app-crypt/gnupg-1.4.5-r2 (0)
[I--] [  ] app-crypt/gnupg-1.9.20-r3 (1.9)
[I--] [  ] app-crypt/gpgme-1.1.2-r1 (1)
[I--] [  ] app-crypt/hashalot-0.3-r2 (0)
[I--] [  ] app-crypt/pinentry-0.7.2-r2 (0)
[I--] [  ] app-crypt/qca-1.0-r2 (0)
[I--] [  ] app-crypt/qca-tls-1.0-r3 (0)
[I--] [  ] app-dicts/aspell-en-0.51.1 (0)
[I--] [  ] app-doc/xorg-docs-1.2 (0)
[I--] [  ] app-editors/kile-1.9.2 (0)
[I--] [  ] app-editors/nano-1.3.12-r1 (0)
[I--] [  ] app-i18n/man-pages-fr-1.64.0 (0)
[I--] [  ] app-misc/ca-certificates-20050804 (0)
[I--] [  ] app-misc/colordiff-1.0.5-r2 (0)
[I--] [  ] app-misc/pax-utils-0.1.13 (0)
[I--] [  ] app-office/openoffice-bin-2.0.3 (0)
[I--] [  ] app-portage/gentoolkit-0.2.2 (0)
[I--] [  ] app-portage/portage-utils-0.1.20 (0)
[I--] [  ] app-shells/bash-3.1_p17 (0)
[I--] [  ] app-text/aspell-0.50.5-r4 (0)
[I--] [  ] app-text/enscript-1.6.4-r2 (0)
[I--] [  ] app-text/ghostscript-esp-8.15.3 (0)
[I--] [  ] app-text/poppler-0.5.3 (0)
[I--] [  ] app-text/poppler-bindings-0.5.3 (0)
[I--] [  ] app-text/psutils-1.17 (0)
[I--] [  ] app-text/tetex-3.0_p1-r3 (0)
[I--] [  ] dev-cpp/libbinio-1.4 (0)
[I--] [ -] dev-java/blackdown-jdk-1.4.2.03-r12 (1.4.2)
[I--] [  ] dev-java/java-config-1.3.7 (0)
[I--] [  ] dev-java/java-config-2.0.30 (2)
[I--] [  ] dev-java/java-config-wrapper-0.12-r1 (0)
[I--] [ -] dev-lang/nasm-0.98.39-r3 (0)
[I--] [  ] dev-lang/perl-5.8.8-r2 (0)
[I--] [  ] dev-lang/python-2.3.5-r2 (2.3)
[I--] [  ] dev-lang/python-2.4.3-r4 (2.4)
[I--] [  ] dev-lang/swig-1.3.25 (0)
[I--] [  ] dev-lang/tcl-8.4.9 (0)
[I--] [  ] dev-lang/tk-8.4.9 (0)
[I--] [  ] dev-libs/atk-1.12.1 (0)
[I--] [  ] dev-libs/cyrus-sasl-2.1.22-r1 (2)
[I--] [  ] dev-libs/expat-1.95.8 (0)
[I--] [  ] dev-libs/glib-1.2.10-r5 (1)
[I--] [  ] dev-libs/glib-2.10.3 (2)
[I--] [  ] dev-libs/gmp-4.2.1 (0)
[I--] [  ] dev-libs/klibc-1.2.1-r2 (0)
[I--] [  ] dev-libs/libIDL-0.8.6 (0)
[I--] [  ] dev-libs/libassuan-0.6.10 (0)
[I--] [  ] dev-libs/libgcrypt-1.2.2-r1 (0)
[I--] [  ] dev-libs/libgpg-error-1.0-r1 (0)
[I--] [  ] dev-libs/libical-0.26.6 (0)
[I--] [  ] dev-libs/libksba-0.9.14 (0)
[I--] [  ] dev-libs/liboil-0.3.6-r1 (0.3)
[I--] [  ] dev-libs/libol-0.3.17 (0)
[I--] [  ] dev-libs/libpcre-6.6 (3)
[I--] [  ] dev-libs/libusb-0.1.12 (0)
[I--] [  ] dev-libs/libxml-1.8.17-r2 (1)
[I--] [  ] dev-libs/libxml2-2.6.26 (2)
[I--] [  ] dev-libs/libxslt-1.1.17 (0)
[I--] [  ] dev-libs/mpfr-2.2.0_p10 (0)
[I--] [  ] dev-libs/nspr-4.6.3 (0)
[I--] [  ] dev-libs/nss-3.11.3 (0)
[I--] [ -] dev-libs/openssl-0.9.8d (0)
[I--] [  ] dev-libs/popt-1.7-r1 (0)
[I--] [  ] dev-libs/pth-1.4.0 (0)
[I--] [  ] dev-perl/Locale-gettext-1.05 (0)
[I--] [  ] dev-perl/XML-Parser-2.34 (0)
[I--] [  ] dev-python/numeric-23.7 (0)
[I--] [  ] dev-python/pycairo-1.0.2 (0)
[I--] [  ] dev-python/pycrypto-2.0.1-r5 (0)
[I--] [  ] dev-python/pygtk-2.8.6 (2)
[I--] [  ] dev-python/pyopengl-2.0.0.44 (0)
[I--] [  ] dev-python/pyrex-0.9.4.1 (0)
[I--] [  ] dev-python/python-fchksum-1.7.1 (0)
[I--] [  ] dev-tcltk/tls-1.4.1 (0)
[I--] [  ] dev-tex/latex2html-2002.2.1_pre20041025-r1 (0)
[I--] [  ] dev-util/ccache-2.3 (0)
[I--] [  ] dev-util/dialog-1.0.20050206 (0)
[I--] [  ] dev-util/intltool-0.35.0 (0)
[I--] [  ] dev-util/pkgconfig-0.20 (0)
[I--] [  ] gnome-base/gconf-2.14.0 (2)
[I--] [  ] gnome-base/libglade-2.5.1 (2.0)
[I--] [  ] gnome-base/orbit-2.14.0 (2)
[I--] [  ] kde-base/ark-3.5.5 (3.5)
[I--] [  ] kde-base/arts-3.5.5 (3.5)
[I--] [  ] kde-base/certmanager-3.5.5 (3.5)
[I--] [  ] kde-base/kaddressbook-3.5.5 (3.5)
[I--] [  ] kde-base/kappfinder-3.5.5 (3.5)
[I--] [  ] kde-base/kate-3.5.5 (3.5)
[I--] [  ] kde-base/kcalc-3.5.5 (3.5)
[I--] [  ] kde-base/kcharselect-3.5.5 (3.5)
[I--] [  ] kde-base/kcheckpass-3.5.0 (3.5)
[I--] [  ] kde-base/kcminit-3.5.3 (3.5)
[I--] [  ] kde-base/kcontrol-3.5.5 (3.5)
[I--] [  ] kde-base/kde-i18n-3.5.5 (3.5)
[I--] [  ] kde-base/kdebase-data-3.5.5 (3.5)
[I--] [  ] kde-base/kdebase-kioslaves-3.5.5-r1 (3.5)
[I--] [  ] kde-base/kdebase-pam-6 (0)
[I--] [  ] kde-base/kdebase-startkde-3.5.5 (3.5)
[I--] [  ] kde-base/kdegraphics-kfile-plugins-3.5.5 (3.5)
[I--] [  ] kde-base/kdelibs-3.5.5-r5 (3.5)
[I--] [  ] kde-base/kdemultimedia-arts-3.5.5 (3.5)
[I--] [  ] kde-base/kdemultimedia-kfile-plugins-3.5.5 (3.5)
[I--] [  ] kde-base/kdemultimedia-kioslaves-3.5.5 (3.5)
[I--] [  ] kde-base/kdepasswd-3.5.5 (3.5)
[I--] [  ] kde-base/kdepim-kioslaves-3.5.5 (3.5)
[I--] [  ] kde-base/kdepim-kresources-3.5.5 (3.5)
[I--] [  ] kde-base/kdeprint-3.5.5 (3.5)
[I--] [  ] kde-base/kdesktop-3.5.5 (3.5)
[I--] [  ] kde-base/kdesu-3.5.5 (3.5)
[I--] [  ] kde-base/kdialog-3.5.5 (3.5)
[I--] [  ] kde-base/kdict-3.5.5 (3.5)
[I--] [  ] kde-base/kdm-3.5.5-r1 (3.5)
[I--] [  ] kde-base/kdvi-3.5.5 (3.5)
[I--] [  ] kde-base/kfilereplace-3.5.5 (3.5)
[I--] [  ] kde-base/kfind-3.5.5 (3.5)
[I--] [  ] kde-base/kfloppy-3.5.5 (3.5)
[I--] [  ] kde-base/kghostview-3.5.5 (3.5)
[I--] [  ] kde-base/khelpcenter-3.5.5 (3.5)
[I--] [  ] kde-base/khotkeys-3.5.5 (3.5)
[I--] [  ] kde-base/kicker-3.5.5 (3.5)
[I--] [  ] kde-base/kmail-3.5.5-r1 (3.5)
[I--] [  ] kde-base/kmailcvt-3.5.5 (3.5)
[I--] [  ] kde-base/kmenuedit-3.5.5 (3.5)
[I--] [  ] kde-base/kmix-3.5.5 (3.5)
[I--] [  ] kde-base/knetattach-3.5.5 (3.5)
[I--] [  ] kde-base/knotes-3.5.5 (3.5)
[I--] [  ] kde-base/kode-3.5.2 (3.5)
[I--] [  ] kde-base/konqueror-3.5.5 (3.5)
[I--] [  ] kde-base/konsole-3.5.5 (3.5)
[I--] [  ] kde-base/kontact-3.5.5 (3.5)
[I--] [  ] kde-base/kooka-3.5.5 (3.5)
[I--] [  ] kde-base/kopete-3.5.5-r2 (3.5)
[I--] [  ] kde-base/korganizer-3.5.5-r1 (3.5)
[I--] [  ] kde-base/kpdf-3.5.5 (3.5)
[I--] [  ] kde-base/kpersonalizer-3.5.5 (3.5)
[I--] [  ] kde-base/krdc-3.5.5 (3.5)
[I--] [  ] kde-base/kreadconfig-3.5.0 (3.5)
[I--] [  ] kde-base/krec-3.5.5 (3.5)
[I--] [  ] kde-base/krfb-3.5.5 (3.5)
[I--] [  ] kde-base/kscd-3.5.5 (3.5)
[I--] [  ] kde-base/kscreensaver-3.5.5 (3.5)
[I--] [  ] kde-base/ksmserver-3.5.5 (3.5)
[I--] [  ] kde-base/ksnapshot-3.5.5 (3.5)
[I--] [  ] kde-base/ksplashml-3.5.5 (3.5)
[I--] [  ] kde-base/ksysguard-3.5.5 (3.5)
[I--] [  ] kde-base/ktnef-3.5.5 (3.5)
[I--] [  ] kde-base/kuickshow-3.5.5 (3.5)
[I--] [  ] kde-base/kviewshell-3.5.5 (3.5)
[I--] [  ] kde-base/kwalletmanager-3.5.5 (3.5)
[I--] [  ] kde-base/kwin-3.5.5-r1 (3.5)
[I--] [  ] kde-base/kxkb-3.5.5 (3.5)
[I--] [  ] kde-base/libkcal-3.5.5 (3.5)
[I--] [  ] kde-base/libkcddb-3.5.5 (3.5)
[I--] [  ] kde-base/libkdenetwork-3.5.4 (3.5)
[I--] [  ] kde-base/libkdepim-3.5.5-r1 (3.5)
[I--] [  ] kde-base/libkholidays-3.5.5 (3.5)
[I--] [  ] kde-base/libkmime-3.5.3 (3.5)
[I--] [  ] kde-base/libkonq-3.5.5 (3.5)
[I--] [  ] kde-base/libkpgp-3.5.4 (3.5)
[I--] [  ] kde-base/libkpimexchange-3.5.5 (3.5)
[I--] [  ] kde-base/libkpimidentities-3.5.5 (3.5)
[I--] [  ] kde-base/libkscan-3.5.5 (3.5)
[I--] [  ] kde-base/libksieve-3.5.0 (3.5)
[I--] [  ] kde-base/mimelib-3.5.4 (3.5)
[I--] [  ] mail-client/mozilla-thunderbird-1.5.0.8 (0)
[I--] [  ] mail-mta/ssmtp-2.61-r2 (0)
[I--] [  ] media-fonts/artwiz-fonts-2.4 (0)
[I--] [  ] media-fonts/corefonts-1-r2 (0)
[I--] [  ] media-fonts/encodings-1.0.0 (0)
[I--] [  ] media-fonts/font-adobe-100dpi-1.0.0 (0)
[I--] [  ] media-fonts/font-adobe-75dpi-1.0.0 (0)
[I--] [  ] media-fonts/font-adobe-utopia-type1-1.0.1 (0)
[I--] [  ] media-fonts/font-alias-1.0.1 (0)
[I--] [  ] media-fonts/font-bh-type1-1.0.0 (0)
[I--] [  ] media-fonts/font-cursor-misc-1.0.0 (0)
[I--] [  ] media-fonts/font-misc-misc-1.0.0 (0)
[I--] [  ] media-fonts/font-util-1.0.1 (0)
[I--] [  ] media-fonts/freefonts-0.10-r2 (0)
[I--] [  ] media-fonts/gnu-gs-fonts-std-8.11 (0)
[I--] [  ] media-fonts/sharefonts-0.10-r3 (0)
[I--] [  ] media-fonts/terminus-font-4.14 (0)
[I--] [  ] media-fonts/ttf-bitstream-vera-1.10-r3 (0)
[I--] [  ] media-fonts/unifont-1.0-r3 (0)
[I--] [  ] media-gfx/bootsplash-themes-20040821-r1 (0)
[I--] [  ] media-gfx/fbgrab-1.0 (0)
[I--] [  ] media-gfx/gimp-2.2.12 (2)
[I--] [  ] media-gfx/gimp-print-4.2.7 (0)
[I--] [  ] media-gfx/imagemagick-6.3.0.5 (0)
[I--] [  ] media-gfx/sane-backends-1.0.18-r2 (0)
[I--] [  ] media-gfx/splash-themes-gentoo-20050429 (0)
[I--] [  ] media-gfx/splash-themes-livecd-2006.1 (2006.1)
[I--] [  ] media-gfx/splashutils-1.1.9.10-r1 (0)
[I--] [  ] media-gfx/xloadimage-4.1-r4 (0)
[I--] [  ] media-libs/a52dec-0.7.4-r5 (0)
[I--] [  ] media-libs/alsa-lib-1.0.13 (0)
[I--] [  ] media-libs/audiofile-0.2.6-r1 (0)
[I--] [  ] media-libs/flac-1.1.2-r3 (0)
[I--] [  ] media-libs/fontconfig-2.3.2-r1 (1.0)
[I--] [  ] media-libs/freetype-2.1.10-r2 (2)
[I--] [  ] media-libs/giflib-4.1.4 (0)
[I--] [  ] media-libs/glut-3.7.1 (0)
[I--] [  ] media-libs/gst-plugins-0.8.11 (0.8)
[I--] [  ] media-libs/gstreamer-0.8.11 (0.8)
[I--] [  ] media-libs/imlib-1.9.14-r3 (0)
[I--] [  ] media-libs/jasper-1.701.0 (0)
[I--] [  ] media-libs/jbigkit-1.6-r1 (0)
[I--] [  ] media-libs/jpeg-6b-r7 (0)
[I--] [  ] media-libs/libart_lgpl-2.3.17 (0)
[I--] [  ] media-libs/libdvdcss-1.2.9 (1.2)
[I--] [  ] media-libs/libdvdread-0.9.6 (0)
[I--] [  ] media-libs/libexif-0.6.13-r1 (0)
[I--] [  ] media-libs/libmad-0.15.1b (0)
[I--] [  ] media-libs/libmikmod-3.1.11-r2 (0)
[I--] [  ] media-libs/libmng-1.0.9-r1 (0)
[I--] [  ] media-libs/libmpeg2-0.4.0b (0)
[I--] [  ] media-libs/libmpeg3-1.5.2-r3 (0)
[I--] [  ] media-libs/libogg-1.1.2 (0)
[I--] [  ] media-libs/libpng-1.2.13 (1.2)
[I--] [  ] media-libs/libquicktime-0.9.7-r1 (0)
[I--] [  ] media-libs/libsamplerate-0.1.2 (0)
[I--] [  ] media-libs/libsdl-1.2.11 (0)
[I--] [  ] media-libs/libvorbis-1.1.0 (0)
[I--] [  ] media-libs/mesa-6.5.1-r1 (0)
[I--] [  ] media-libs/musicbrainz-2.1.4 (1)
[I--] [  ] media-libs/netpbm-10.34 (0)
[I--] [  ] media-libs/sdl-sound-1.0.1-r1 (0)
[I--] [  ] media-libs/t1lib-5.0.2 (5)
[I--] [  ] media-libs/taglib-1.4 (0)
[I--] [  ] media-libs/tiff-3.8.2-r2 (0)
[I--] [  ] media-libs/urt-3.1b-r1 (0)
[I--] [ -] media-libs/win32codecs-20050216 (0)
[I--] [  ] media-libs/xine-lib-1.1.2-r2 (1)
[I--] [  ] media-plugins/audacious-docklet-0.1.1-r1 (0)
[I--] [  ] media-plugins/audacious-plugins-1.2.2-r1 (0)
[I--] [  ] media-plugins/gst-plugins-alsa-0.8.11 (0.8)
[I--] [  ] media-plugins/gst-plugins-esd-0.8.11 (0.8)
[I--] [  ] media-plugins/gst-plugins-oss-0.8.11 (0.8)
[I--] [  ] media-sound/alsa-headers-1.0.13 (0)
[I--] [  ] media-sound/alsa-utils-1.0.13 (0.9)
[I--] [  ] media-sound/audacious-1.2.1 (0)
[I--] [  ] media-sound/cdparanoia-3.9.8-r3 (0)
[I--] [  ] media-sound/esound-0.2.36-r2 (0)
[I--] [  ] media-sound/lame-3.96.1 (0)
[I--] [  ] media-sound/normalize-0.7.6-r2 (0)
[I--] [  ] media-sound/sox-12.17.9 (0)
[I--] [ -] media-video/ffmpeg-0.4.9_p20060530 (0)
[I--] [  ] media-video/kaffeine-0.7.1-r2 (0)
[I--] [  ] media-video/mpeg2vidcodec-12-r1 (0)
[I--] [  ] media-video/mplayer-1.0_pre8 (0)
[I--] [ -] media-video/realplayer-10.0.7 (0)
[I--] [  ] media-video/transcode-1.0.2-r2 (0)
[I--] [  ] net-dns/libidn-0.5.15 (0)
[I--] [ ~] net-im/amsn-0.96_rc1 (0)
[I--] [  ] net-libs/libwww-5.4.0-r7 (0)
[I--] [  ] net-libs/linc-1.0.3-r1 (0)
[I--] [  ] net-mail/mailbase-1 (0)
[I--] [  ] net-misc/curl-7.15.1-r1 (0)
[I--] [  ] net-misc/dhcpcd-2.0.5-r1 (0)
[I--] [  ] net-misc/iputils-021109-r3 (0)
[I--] [  ] net-misc/netkit-rsh-0.17-r7 (0)
[I--] [  ] net-misc/ntp-4.2.2_p3 (0)
[I--] [  ] net-misc/openssh-4.4_p1-r6 (0)
[I--] [  ] net-misc/rsync-2.6.8-r2 (0)
[I--] [  ] net-misc/wget-1.10.2 (0)
[I--] [  ] net-nds/openldap-2.3.27-r2 (0)
[I--] [  ] net-nds/portmap-5b-r9 (0)
[I--] [  ] net-p2p/amule-2.1.2 (0)
[I--] [  ] net-p2p/ktorrent-2.0.2 (0)
[I--] [  ] net-print/cups-1.1.23-r8 (0)
[I--] [  ] net-print/foomatic-3.0.2 (0)
[I--] [  ] net-print/foomatic-db-20050910 (0)
[I--] [  ] net-print/foomatic-db-engine-3.0.2 (0)
[I--] [  ] net-print/foomatic-filters-3.0.2-r1 (0)
[I--] [  ] net-print/hpijs-1.7.1 (0)
[I--] [  ] net-www/mplayerplug-in-3.31-r1 (0)
[I--] [  ] net-www/netscape-flash-7.0.68 (0)
[I--] [  ] perl-core/PodParser-1.32 (0)
[I--] [  ] perl-core/Test-Harness-2.56 (0)
[I--] [  ] perl-core/Test-Simple-0.64 (0)
[I--] [  ] sys-apps/baselayout-1.12.6 (0)
[I--] [  ] sys-apps/busybox-1.2.2.1 (0)
[I--] [  ] sys-apps/coldplug-20040920-r1 (0)
[I--] [  ] sys-apps/coreutils-6.4 (0)
[I--] [  ] sys-apps/dbus-0.62-r1 (0)
[I--] [  ] sys-apps/debianutils-2.15-r1 (0)
[I--] [  ] sys-apps/diffutils-2.8.7-r1 (0)
[I--] [  ] sys-apps/ed-0.2-r6 (0)
[I--] [  ] sys-apps/eject-2.1.5 (0)
[I--] [  ] sys-apps/file-4.17-r1 (0)
[I--] [  ] sys-apps/findutils-4.3.0 (0)
[I--] [  ] sys-apps/gawk-3.1.5-r2 (0)
[I--] [  ] sys-apps/grep-2.5.1-r8 (0)
[I--] [  ] sys-apps/groff-1.19.2-r1 (0)
[I--] [  ] sys-apps/hal-0.5.7-r3 (0)
[I--] [  ] sys-apps/hdparm-6.6 (0)
[I--] [  ] sys-apps/help2man-1.36.4 (0)
[I--] [  ] sys-apps/hotplug-20040923-r2 (0)
[I--] [  ] sys-apps/hotplug-base-20040401 (0)
[I--] [  ] sys-apps/ivman-0.6.12 (0)
[I--] [  ] sys-apps/kbd-1.12-r8 (0)
[I--] [  ] sys-apps/less-394 (0)
[I--] [  ] sys-apps/lshw-02.06b (0)
[I--] [  ] sys-apps/man-1.6d (0)
[I--] [  ] sys-apps/man-pages-2.39 (0)
[I--] [  ] sys-apps/module-init-tools-3.2.2-r1 (0)
[I--] [  ] sys-apps/net-tools-1.60-r12 (0)
[I--] [  ] sys-apps/pciutils-2.2.0-r1 (0)
[I--] [  ] sys-apps/pmount-0.9.9 (0)
[I--] [  ] sys-apps/portage-2.1.1-r2 (0)
[I--] [  ] sys-apps/sandbox-1.2.17 (0)
[I--] [  ] sys-apps/sed-4.1.5 (0)
[I--] [  ] sys-apps/shadow-4.0.18.1 (0)
[I--] [  ] sys-apps/sysvinit-2.86-r5 (0)
[I--] [  ] sys-apps/tcp-wrappers-7.6-r8 (0)
[I--] [  ] sys-apps/texinfo-4.8-r5 (0)
[I--] [  ] sys-apps/usbutils-0.71-r1 (0)
[I--] [  ] sys-apps/util-linux-2.12r-r4 (0)
[I--] [  ] sys-apps/which-2.16 (0)
[I--] [  ] sys-boot/grub-0.97-r2 (0)
[I--] [  ] sys-devel/autoconf-2.13 (2.1)
[I--] [  ] sys-devel/autoconf-2.60 (2.5)
[I--] [  ] sys-devel/autoconf-wrapper-3.2-r2 (0)
[I--] [  ] sys-devel/automake-1.4_p6 (1.4)
[I--] [  ] sys-devel/automake-1.5 (1.5)
[I--] [  ] sys-devel/automake-1.6.3 (1.6)
[I--] [  ] sys-devel/automake-1.7.9-r1 (1.7)
[I--] [  ] sys-devel/automake-1.8.5-r3 (1.8)
[I--] [  ] sys-devel/automake-1.9.6-r2 (1.9)
[I--] [  ] sys-devel/automake-wrapper-2-r1 (0)
[I--] [ -] sys-devel/binutils-2.16.1-r3 (0)
[I--] [  ] sys-devel/binutils-config-1.9-r2 (0)
[I--] [  ] sys-devel/bison-2.2 (0)
[I--] [  ] sys-devel/flex-2.5.33-r1 (0)
[I--] [ -] sys-devel/gcc-4.1.1-r1 (4.1)
[I--] [  ] sys-devel/gcc-config-1.3.13-r4 (0)
[I--] [  ] sys-devel/gettext-0.15 (0)
[I--] [  ] sys-devel/gnuconfig-20060702 (0)
[I--] [  ] sys-devel/libperl-5.8.8-r1 (1)
[I--] [  ] sys-devel/libtool-1.5.22 (1.5)
[I--] [  ] sys-devel/m4-1.4.6 (0)
[I--] [  ] sys-devel/make-3.81 (0)
[I--] [  ] sys-devel/patch-2.5.9 (0)
[I--] [  ] sys-fs/cryptsetup-luks-1.0.3-r2 (0)
[I--] [  ] sys-fs/device-mapper-1.02.10-r1 (0)
[I--] [  ] sys-fs/e2fsprogs-1.39 (0)
[I--] [  ] sys-fs/sysfsutils-1.3.0-r1 (0)
[I--] [  ] sys-fs/udev-087-r1 (0)
[I--] [  ] sys-kernel/gentoo-sources-2.6.17-r8 (2.6.17-r8)
[I--] [  ] sys-kernel/gentoo-sources-2.6.18-r2 (2.6.18-r2)
[I--] [ -] sys-kernel/linux-headers-2.6.17-r1 (0)
[I--] [  ] sys-libs/com_err-1.39 (0)
[I--] [  ] sys-libs/cracklib-2.8.9-r1 (0)
[I--] [  ] sys-libs/db-4.2.52_p4-r2 (4.2)
[I--] [  ] sys-libs/gdbm-1.8.3-r2 (0)
[I--] [ -] sys-libs/glibc-2.4-r4 (2.2)
[I--] [  ] sys-libs/gpm-1.20.1-r5 (0)
[I--] [  ] sys-libs/libcap-1.10-r5 (0)
[I--] [  ] sys-libs/libieee1284-0.2.1 (0)
[I--] [  ] sys-libs/libstdc++-v3-3.3.4 (5)
[I--] [  ] sys-libs/libutempter-1.1.4.1 (0)
[I--] [  ] sys-libs/ncurses-5.5-r3 (5)
[I--] [  ] sys-libs/pam-0.78-r3 (0)
[I--] [  ] sys-libs/pwdb-0.62 (0)
[I--] [  ] sys-libs/readline-5.1_p4 (0)
[I--] [  ] sys-libs/ss-1.39 (0)
[I--] [  ] sys-libs/timezone-data-2006o (0)
[I--] [  ] sys-libs/zlib-1.2.3-r1 (0)
[I--] [  ] sys-process/cronbase-0.3.2 (0)
[I--] [  ] sys-process/procps-3.2.6 (0)
[I--] [  ] sys-process/psmisc-22.2 (0)
[I--] [  ] sys-process/vixie-cron-4.1-r9 (0)
[I--] [  ] virtual/ghostscript-0 (0)
[I--] [  ] virtual/glu-7.0 (0)
[I--] [  ] virtual/glut-1.0 (0)
[I--] [  ] virtual/libiconv-0 (0)
[I--] [  ] virtual/libintl-0 (0)
[I--] [ -] virtual/libstdc++-3.3 (3.3)
[I--] [  ] virtual/opengl-7.0 (0)
[I--] [  ] virtual/perl-Test-Simple-0.64 (0)
[I--] [  ] virtual/xft-7.0 (0)
[I--] [  ] www-client/mozilla-1.7.13 (0)
[I--] [ ~] www-client/mozilla-firefox-2.0 (0)
[I--] [  ] www-client/mozilla-launcher-1.52 (0)
[I--] [  ] x11-apps/bdftopcf-1.0.0 (0)
[I--] [  ] x11-apps/iceauth-1.0.1 (0)
[I--] [  ] x11-apps/luit-1.0.1 (0)
[I--] [  ] x11-apps/mesa-progs-6.5.1 (0)
[I--] [  ] x11-apps/mkfontdir-1.0.2 (0)
[I--] [  ] x11-apps/mkfontscale-1.0.1 (0)
[I--] [  ] x11-apps/rgb-1.0.1 (0)
[I--] [  ] x11-apps/setxkbmap-1.0.2 (0)
[I--] [  ] x11-apps/ttmkfdir-3.0.9-r3 (0)
[I--] [  ] x11-apps/xauth-1.0.1 (0)
[I--] [  ] x11-apps/xclock-1.0.2 (0)
[I--] [  ] x11-apps/xdpyinfo-1.0.1 (0)
[I--] [  ] x11-apps/xhost-1.0.1 (0)
[I--] [  ] x11-apps/xinit-1.0.2-r6 (0)
[I--] [  ] x11-apps/xkbcomp-1.0.2 (0)
[I--] [  ] x11-apps/xmessage-1.0.1 (0)
[I--] [  ] x11-apps/xmodmap-1.0.1 (0)
[I--] [  ] x11-apps/xprop-1.0.1 (0)
[I--] [  ] x11-apps/xrandr-1.0.2 (0)
[I--] [  ] x11-apps/xrdb-1.0.2 (0)
[I--] [  ] x11-apps/xset-1.0.2 (0)
[I--] [  ] x11-apps/xsetroot-1.0.1 (0)
[I--] [  ] x11-apps/xsm-1.0.1 (0)
[I--] [  ] x11-base/xorg-server-1.1.1-r1 (0)
[I--] [  ] x11-base/xorg-x11-7.1 (0)
[I--] [  ] x11-drivers/xf86-input-keyboard-1.1.0 (0)
[I--] [  ] x11-drivers/xf86-input-mouse-1.1.1 (0)
[I--] [  ] x11-drivers/xf86-video-ati-6.6.3 (0)
[I--] [  ] x11-libs/cairo-1.0.4 (0)
[I--] [  ] x11-libs/gtk+-1.2.10-r12 (1)
[I--] [  ] x11-libs/gtk+-2.8.19 (2)
[I--] [  ] x11-libs/gtkglarea-1.99.0 (2)
[I--] [  ] x11-libs/libICE-1.0.1 (0)
[I--] [  ] x11-libs/libSM-1.0.1 (0)
[I--] [  ] x11-libs/libX11-1.0.3 (0)
[I--] [  ] x11-libs/libXScrnSaver-1.1.0 (0)
[I--] [  ] x11-libs/libXau-1.0.2 (0)
[I--] [  ] x11-libs/libXaw-1.0.2 (0)
[I--] [  ] x11-libs/libXcomposite-0.3 (0)
[I--] [  ] x11-libs/libXcursor-1.1.7 (0)
[I--] [  ] x11-libs/libXdamage-1.0.3 (0)
[I--] [  ] x11-libs/libXdmcp-1.0.1 (0)
[I--] [  ] x11-libs/libXext-1.0.1 (0)
[I--] [  ] x11-libs/libXfixes-4.0.1 (0)
[I--] [  ] x11-libs/libXfont-1.2.2 (0)
[I--] [  ] x11-libs/libXft-2.1.10 (0)
[I--] [  ] x11-libs/libXi-1.0.1 (0)
[I--] [  ] x11-libs/libXinerama-1.0.1 (0)
[I--] [  ] x11-libs/libXmu-1.0.2 (0)
[I--] [  ] x11-libs/libXp-1.0.0 (0)
[I--] [  ] x11-libs/libXpm-3.5.5 (0)
[I--] [  ] x11-libs/libXrandr-1.1.1 (0)
[I--] [  ] x11-libs/libXrender-0.9.1 (0)
[I--] [  ] x11-libs/libXres-1.0.1 (0)
[I--] [  ] x11-libs/libXt-1.0.2 (0)
[I--] [  ] x11-libs/libXtst-1.0.1 (0)
[I--] [  ] x11-libs/libXv-1.0.1 (0)
[I--] [  ] x11-libs/libXxf86dga-1.0.1 (0)
[I--] [  ] x11-libs/libXxf86misc-1.0.1 (0)
[I--] [  ] x11-libs/libXxf86vm-1.0.1 (0)
[I--] [  ] x11-libs/libdmx-1.0.2 (0)
[I--] [  ] x11-libs/libdrm-2.0.2 (0)
[I--] [  ] x11-libs/libfontenc-1.0.2 (0)
[I--] [  ] x11-libs/liblbxutil-1.0.1 (0)
[I--] [  ] x11-libs/libxkbfile-1.0.3 (0)
[I--] [  ] x11-libs/libxkbui-1.0.2 (0)
[I--] [  ] x11-libs/pango-1.12.3 (0)
[I--] [  ] x11-libs/qt-3.3.6-r4 (3)
[I--] [  ] x11-libs/qt-4.1.4-r2 (4)
[I--] [  ] x11-libs/wxGTK-2.6.2-r1 (2.6)
[I--] [  ] x11-libs/xtrans-1.0.1 (0)
[I--] [  ] x11-misc/makedepend-1.0.0 (0)
[I--] [  ] x11-misc/shared-mime-info-0.17-r2 (0)
[I--] [  ] x11-misc/util-macros-1.1.0 (0)
[I--] [  ] x11-misc/xbitmaps-1.0.1 (0)
[I--] [  ] x11-misc/xkeyboard-config-0.8 (0)
[I--] [  ] x11-plugins/enigmail-0.94.1 (0)
[I--] [  ] x11-proto/bigreqsproto-1.0.2 (0)
[I--] [  ] x11-proto/compositeproto-0.3.1 (0)
[I--] [  ] x11-proto/damageproto-1.0.3 (0)
[I--] [  ] x11-proto/dmxproto-2.2.2 (0)
[I--] [  ] x11-proto/evieext-1.0.2 (0)
[I--] [  ] x11-proto/fixesproto-4.0 (0)
[I--] [  ] x11-proto/fontcacheproto-0.1.2 (0)
[I--] [  ] x11-proto/fontsproto-2.0.2 (0)
[I--] [  ] x11-proto/glproto-1.4.8 (0)
[I--] [  ] x11-proto/inputproto-1.3.2 (0)
[I--] [  ] x11-proto/kbproto-1.0.3 (0)
[I--] [  ] x11-proto/printproto-1.0.3 (0)
[I--] [  ] x11-proto/randrproto-1.1.2 (0)
[I--] [  ] x11-proto/recordproto-1.13.2 (0)
[I--] [  ] x11-proto/renderproto-0.9.2 (0)
[I--] [  ] x11-proto/resourceproto-1.0.2 (0)
[I--] [  ] x11-proto/scrnsaverproto-1.1.0 (0)
[I--] [  ] x11-proto/trapproto-3.4.3 (0)
[I--] [  ] x11-proto/videoproto-2.2.2 (0)
[I--] [  ] x11-proto/xcmiscproto-1.1.2 (0)
[I--] [  ] x11-proto/xextproto-7.0.2 (0)
[I--] [  ] x11-proto/xf86bigfontproto-1.1.2 (0)
[I--] [  ] x11-proto/xf86dgaproto-2.0.2 (0)
[I--] [  ] x11-proto/xf86driproto-2.0.3 (0)
[I--] [  ] x11-proto/xf86miscproto-0.9.2 (0)
[I--] [  ] x11-proto/xf86rushproto-1.1.2 (0)
[I--] [  ] x11-proto/xf86vidmodeproto-2.2.2 (0)
[I--] [  ] x11-proto/xineramaproto-1.1.2 (0)
[I--] [  ] x11-proto/xproto-7.0.7 (0)
[I--] [  ] x11-terms/xterm-218 (0)
[I--] [ ~] x11-themes/amsn-skins-20040223 (0)
[I--] [  ] x11-wm/twm-1.0.1 (0)
gentootux ~ #                       


Mon fichier world

Code:

gentootux ~ # cat /var/lib/portage/world
kde-base/korganizer
sys-libs/gpm
sys-apps/lshw
kde-base/kcalc
media-sound/alsa-utils
gnome-base/gconf
media-fonts/ttf-bitstream-vera
net-www/netscape-flash
media-fonts/artwiz-fonts
media-libs/tiff
media-gfx/sane-backends
sys-kernel/linux-headers
media-fonts/unifont
app-arch/unzip
net-www/mplayerplug-in
kde-base/kdemultimedia-kioslaves
kde-base/knotes
sys-fs/udev
kde-base/kde-i18n
media-libs/fontconfig
app-misc/colordiff
media-gfx/splash-themes-livecd
app-office/openoffice-bin
kde-base/kooka
kde-base/kate
dev-java/blackdown-jdk
app-admin/syslog-ng
app-text/poppler
net-misc/openssh
sys-kernel/gentoo-sources
sys-apps/usbutils
kde-base/kscreensaver
media-libs/libpng
kde-base/kxkb
net-print/foomatic
kde-base/kappfinder
kde-base/kontact
media-gfx/splash-themes-gentoo
kde-base/kdepasswd
media-video/kaffeine
kde-base/kfilereplace
media-video/transcode
net-print/hpijs
sys-process/vixie-cron
kde-base/krec
kde-base/kuickshow
app-text/poppler-bindings
kde-base/kdeprint
media-libs/xine-lib
kde-base/kdict
x11-misc/shared-mime-info
net-p2p/ktorrent
kde-base/knetattach
media-gfx/gimp
net-p2p/amule
app-i18n/man-pages-fr
sys-fs/device-mapper
net-misc/dhcpcd
dev-libs/cyrus-sasl
dev-libs/glib
app-crypt/qca-tls
sys-libs/glibc
app-editors/nano
media-fonts/sharefonts
kde-base/ksnapshot
kde-base/kmenuedit
mail-client/mozilla-thunderbird
kde-base/ksysguard
kde-base/kfloppy
kde-base/krdc
net-print/cups
net-print/foomatic-db
sys-apps/baselayout
net-misc/ntp
app-crypt/hashalot
media-libs/libmpeg3
kde-base/kmix
dev-libs/libxml
media-fonts/corefonts
kde-base/kfind
media-libs/flac
dev-libs/libxslt
kde-base/kdemultimedia-kfile-plugins
kde-base/kwalletmanager
media-sound/audacious
media-video/mplayer
sys-apps/ivman
kde-base/kdesu
media-libs/freetype
kde-base/kicker
net-nds/openldap
kde-base/kcharselect
media-gfx/splashutils
net-im/amsn
kde-base/kdegraphics-kfile-plugins
kde-base/kdebase-startkde
dev-util/ccache
kde-base/konsole
gnome-base/orbit
media-gfx/bootsplash-themes
x11-themes/amsn-skins
app-text/tetex
app-admin/logrotate
kde-base/krfb
sys-devel/gettext
kde-base/kcontrol
kde-base/arts
dev-libs/libxml2
kde-base/kopete
kde-base/konqueror
kde-base/kmail
www-client/mozilla
app-editors/kile
kde-base/ark
media-plugins/audacious-docklet
media-libs/libogg
kde-base/kscd
media-fonts/terminus-font
media-gfx/imagemagick
media-fonts/freefonts
media-libs/musicbrainz
kde-base/kaddressbook
x11-base/xorg-x11
sys-boot/grub
sys-libs/ss
kde-base/kpdf
media-video/realplayer
sys-apps/coldplug
www-client/mozilla-firefox
app-cdr/k3b
app-crypt/gnupg
kde-base/kdm
net-libs/linc
app-portage/gentoolkit
dev-libs/liboil
sys-apps/hotplug
gentootux ~  #     


Il doit me manquer une dépendance que --depclean a cassé...

Est-ce que quelqu'un as une idée ?
Back to top
View user's profile Send private message
Temet
Advocate
Advocate


Joined: 14 Mar 2006
Posts: 2586
Location: 92

PostPosted: Sun Nov 19, 2006 8:15 pm    Post subject: Reply with quote

T'as tenté le revdep-rebuild ?
Back to top
View user's profile Send private message
darkangel92
Apprentice
Apprentice


Joined: 19 Nov 2006
Posts: 202

PostPosted: Sun Nov 19, 2006 8:15 pm    Post subject: Reply with quote

un ch'tit revedep-rebuild list suivi d'un revdep-rebuild rebuild pourrait resoudre le pb

Sinon un petit emerge --update --deep --newuse world
Back to top
View user's profile Send private message
d2_racing
Bodhisattva
Bodhisattva


Joined: 25 Apr 2005
Posts: 13047
Location: Ste-Foy,Canada

PostPosted: Sun Nov 19, 2006 8:43 pm    Post subject: Reply with quote

Code:

gentootux ~ # revdep-rebuild list -p
Configuring search environment for revdep-rebuild

Checking reverse dependencies...

Packages containing binaries and libraries broken by a package update
will be emerged.

Collecting system binaries and libraries... done.
  (/root/.revdep-rebuild.1_files)

Collecting complete LD_LIBRARY_PATH... done.
  (/root/.revdep-rebuild.2_ldpath)

Checking dynamic linking consistency...
  broken /usr/lib/gnome-vfs-2.0/modules/libfile.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/gnome-vfs-2.0/modules/libfile.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/gnome-vfs-2.0/modules/libfile.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libatkmm-1.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libatkmm-1.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libatkmm-1.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgconfmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgconfmm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgdkmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgdkmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgdkmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglademm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglademm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm_generate_extra_defs-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm_generate_extra_defs-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomecanvasmm-2.0.la (requires /usr/lib/libgnomecanvas-2.la)
  broken /usr/lib/libgnomecanvasmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomecanvasmm-2.6.la (requires /usr/lib/libgnomecanvas-2.la)
  broken /usr/lib/libgnomecanvasmm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/libgnome-2.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/libgnome-2.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnomeui-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnome-keyring.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libbonoboui-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnome-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnomecanvas-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnomeui-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnome-keyring.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libbonoboui-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnome-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnomecanvas-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomevfsmm-2.6.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomevfsmm-2.6.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomevfsmm-2.6.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomevfsmm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgtkmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgtkmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgtkmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgtkmm_generate_extra_defs-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libid3.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/libk3bcore.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libk3bcore.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/libk3bproject.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libk3bproject.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/libk3btools.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libk3btools.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libmp4v2.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libpangomm-1.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libpangomm-1.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libpangomm-1.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libsigc-1.2.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libsigc-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libtunepimp.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/xmms/Input/libmp4.la (requires /usr/lib/libxmms.la)
  broken /usr/lib/xmms/Input/libmp4.la (requires /usr/lib/libfaad.la)
  broken /usr/lib/xmms/Input/libmp4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
 done.
  (/root/.revdep-rebuild.3_rebuild)

Assigning files to ebuilds... done.
  (/root/.revdep-rebuild.4_ebuilds)

Evaluating package order... done.
  (/root/.revdep-rebuild.5_order)

Dynamic linking on your system is consistent... All done.
gentootux ~ #                                           


Et j'ai juste ceci dans

Code:

gentootux ~ # emerge -puDNv world

These are the packages that would be merged, in order:

Calculating world dependencies... done!
[ebuild     U ] www-client/mozilla-firefox-2.0-r1 [2.0] USE="ipv6 -debug -gnome -java -mozbranding -mozdevelop -moznopango -restrict-javascript -xforms -xinerama -xprint" LINGUAS="fr -ar -bg -ca -cs -da -de -el -en_GB -es -es_AR -es_ES -eu -fi -fy -fy_NL -ga -ga_IE -gu -gu_IN -hu -it -ja -ko -lt -mk -mn -nb -nb_NO -nl -nn -nn_NO -pl -pt -pt_BR -pt_PT -ru -sk -sl -sv -sv_SE -tr -zh -zh_CN -zh_TW" 0 kB

Total size of downloads: 0 kB
gentootux ~ #                   
Back to top
View user's profile Send private message
Temet
Advocate
Advocate


Joined: 14 Mar 2006
Posts: 2586
Location: 92

PostPosted: Sun Nov 19, 2006 8:47 pm    Post subject: Reply with quote

Euh, ton revdep-rebuild, tu vires l'option "list -p" et tu relances, tu vois bien que c'est tout cassé o_O'
Back to top
View user's profile Send private message
d2_racing
Bodhisattva
Bodhisattva


Joined: 25 Apr 2005
Posts: 13047
Location: Ste-Foy,Canada

PostPosted: Sun Nov 19, 2006 8:53 pm    Post subject: Reply with quote

Code:

gentootux ~ # revdep-rebuild
Configuring search environment for revdep-rebuild

Checking reverse dependencies...

Packages containing binaries and libraries broken by a package update
will be emerged.

Collecting system binaries and libraries... done.
  (/root/.revdep-rebuild.1_files)

Collecting complete LD_LIBRARY_PATH... done.
  (/root/.revdep-rebuild.2_ldpath)

Checking dynamic linking consistency...
  broken /usr/lib/gnome-vfs-2.0/modules/libfile.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/gnome-vfs-2.0/modules/libfile.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/gnome-vfs-2.0/modules/libfile.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/kde3/libk3bffmpegdecoder.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libatkmm-1.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libatkmm-1.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libatkmm-1.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgconfmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgconfmm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgdkmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgdkmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgdkmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglademm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglademm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm_generate_extra_defs-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libglibmm_generate_extra_defs-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomecanvasmm-2.0.la (requires /usr/lib/libgnomecanvas-2.la)
  broken /usr/lib/libgnomecanvasmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomecanvasmm-2.6.la (requires /usr/lib/libgnomecanvas-2.la)
  broken /usr/lib/libgnomecanvasmm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/libgnome-2.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomemm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/libgnome-2.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomemm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnomeui-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnome-keyring.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libbonoboui-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnome-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/libgnomecanvas-2.la)
  broken /usr/lib/libgnomeuimm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnomeui-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnome-keyring.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libbonoboui-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnome-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnomecanvas-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomeuimm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgnomevfsmm-2.6.la (requires /usr/lib/libgnomevfs-2.la)
  broken /usr/lib/libgnomevfsmm-2.6.la (requires /usr/lib/libbonobo-2.la)
  broken /usr/lib/libgnomevfsmm-2.6.la (requires /usr/lib/libbonobo-activation.la)
  broken /usr/lib/libgnomevfsmm-2.6.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgtkmm-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgtkmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgtkmm-2.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libgtkmm_generate_extra_defs-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libid3.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/libk3bcore.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/libk3bcore.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libk3bcore.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libk3bplugin.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/libk3bproject.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/libk3bproject.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libk3bproject.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkio.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkdeui.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkdesu.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkwalletclient.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkdecore.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libDCOP.la)
  broken /usr/lib/libk3btools.la (requires /usr/kde/3.4/lib/libkdefx.la)
  broken /usr/lib/libk3btools.la (requires /usr/lib/liblcms.la)
  broken /usr/lib/libk3btools.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libmp4v2.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libpangomm-1.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libpangomm-1.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libpangomm-1.4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libsigc-1.2.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libsigc-2.0.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/libtunepimp.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
  broken /usr/lib/xmms/Input/libmp4.la (requires /usr/lib/libxmms.la)
  broken /usr/lib/xmms/Input/libmp4.la (requires /usr/lib/libfaad.la)
  broken /usr/lib/xmms/Input/libmp4.la (requires /usr/lib/gcc-lib/i686-pc-linux-gnu/3.3.6/libstdc++.la)
 done.
  (/root/.revdep-rebuild.3_rebuild)

Assigning files to ebuilds... done.
  (/root/.revdep-rebuild.4_ebuilds)

Evaluating package order... done.
  (/root/.revdep-rebuild.5_order)

Dynamic linking on your system is consistent... All done.
gentootux ~ #


Ça fait rien de plus ????
Back to top
View user's profile Send private message
geekounet
Bodhisattva
Bodhisattva


Joined: 11 Oct 2004
Posts: 3772
Location: Wellington, Aotearoa

PostPosted: Sun Nov 19, 2006 9:03 pm    Post subject: Reply with quote

C'est que ce sont que des *.la qui n'appartiennent à aucun paquetsn donc qui ne sont pas parti à l'unmerge lors de ton depclean probablement parce qu'ils ont été modifiés lors d'un fix_libtool_files.sh par exemple), donc tu peux les supprimer, ça devrait pas poser de problème.
Back to top
View user's profile Send private message
d2_racing
Bodhisattva
Bodhisattva


Joined: 25 Apr 2005
Posts: 13047
Location: Ste-Foy,Canada

PostPosted: Sun Nov 19, 2006 9:05 pm    Post subject: Reply with quote

Bon, une bonne nouvelle, pis pour mon flac ???

C'est quoi le problème au juste ?
Back to top
View user's profile Send private message
geekounet
Bodhisattva
Bodhisattva


Joined: 11 Oct 2004
Posts: 3772
Location: Wellington, Aotearoa

PostPosted: Sun Nov 19, 2006 9:09 pm    Post subject: Reply with quote

d2_racing wrote:
Bon, une bonne nouvelle, pis pour mon flac ???

C'est quoi le problème au juste ?

T'as essayé de ré-emerger media-plugins/audacious-plugins ?
Back to top
View user's profile Send private message
d2_racing
Bodhisattva
Bodhisattva


Joined: 25 Apr 2005
Posts: 13047
Location: Ste-Foy,Canada

PostPosted: Sun Nov 19, 2006 9:18 pm    Post subject: Reply with quote

Bon, ça fonctionne,

j'ai rajouté ceci dans //etc/portage/package.use
Code:

media-sound/audacious flac
media-plugins/audacious-plugins flac


J'ai du l'avoir effacé :(
Back to top
View user's profile Send private message
d2_racing
Bodhisattva
Bodhisattva


Joined: 25 Apr 2005
Posts: 13047
Location: Ste-Foy,Canada

PostPosted: Sun Nov 19, 2006 9:20 pm    Post subject: Reply with quote

Avant ça fonctionnait avec seulement ça : media-sound/audacious flac

Maintenant ça bien l'air qu'on a besoin des 2 :)
Back to top
View user's profile Send private message
geekounet
Bodhisattva
Bodhisattva


Joined: 11 Oct 2004
Posts: 3772
Location: Wellington, Aotearoa

PostPosted: Sun Nov 19, 2006 9:25 pm    Post subject: Reply with quote

d2_racing wrote:
Avant ça fonctionnait avec seulement ça : media-sound/audacious flac

Maintenant ça bien l'air qu'on a besoin des 2 :)

Code:
[ebuild   R   ] media-sound/audacious-1.2.2  USE="gnome -chardet -nls" 0 kB
[ebuild   R   ] media-plugins/audacious-plugins-1.2.2-r1  USE="aac alsa chardet flac libnotify mp3 musepack timidity vorbis wma -arts -esd -jack -lirc -modplug -nls -oss -pulseaudio -sid -sndfile" 0 kB

Seul audacious-plugins a besoin du use flac ;)
Back to top
View user's profile Send private message
blasserre
Veteran
Veteran


Joined: 10 Feb 2004
Posts: 1362
Location: Lille, Vlaanderen

PostPosted: Sun Nov 19, 2006 9:42 pm    Post subject: Reply with quote

tu peux nous poster ta config noyau et un lshal -l
c'est pour un concours :lol:
_________________
benj

technicien professionnel, ascendant winner
Back to top
View user's profile Send private message
d2_racing
Bodhisattva
Bodhisattva


Joined: 25 Apr 2005
Posts: 13047
Location: Ste-Foy,Canada

PostPosted: Sun Nov 19, 2006 9:49 pm    Post subject: Reply with quote

Bon,j'ai finis de deleter mes .la

Tout est parfait.

Merci encore :)
Back to top
View user's profile Send private message
d2_racing
Bodhisattva
Bodhisattva


Joined: 25 Apr 2005
Posts: 13047
Location: Ste-Foy,Canada

PostPosted: Sun Nov 19, 2006 9:50 pm    Post subject: Reply with quote

Tu veux voir des displays : https://forums.gentoo.org/viewtopic-t-515599-start-0.html
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index French All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum